<?xml version="1.0"?>
<level levelNumber="7" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="3">
	<card id="0" zLayer="1" x="153.333" y="492.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>48</under>
	</card>
	<card id="1" zLayer="2" x="153.333" y="446.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<under>48</under>
	</card>
	<card id="2" zLayer="3" x="153.333" y="400.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="4" x="153.333" y="354.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="5" x="153.333" y="310.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="6" x="164.999" y="267" angle="15.5625" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="7" x="187.333" y="226" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>15</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="7" zLayer="8" x="219.333" y="193.333" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>14</under>
		<over>15</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="8" zLayer="1" x="339.333" y="492" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<under>49</under>
	</card>
	<card id="9" zLayer="2" x="340.309" y="446.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<under>49</under>
	</card>
	<card id="10" zLayer="3" x="340.309" y="400.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="4" x="340.309" y="354.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="5" x="340.309" y="310.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="6" x="328.977" y="266.333" angle="-15.0625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="7" x="305.977" y="225.333" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="15" zLayer="9" x="275.643" y="193.667" angle="-45.1563" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>13</under>
		<under>14</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="16" zLayer="1" x="419" y="220" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>18</over>
		<under>50</under>
	</card>
	<card id="17" zLayer="2" x="419.005" y="261.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<under>50</under>
	</card>
	<card id="18" zLayer="3" x="417.005" y="299.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="4" x="418.005" y="364.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>29</over>
	</card>
	<card id="20" zLayer="5" x="418.005" y="405.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="21" zLayer="6" x="594.671" y="445.667" angle="15.5625" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>23</over>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="22" zLayer="7" x="571.005" y="481.334" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>23</over>
		<under>28</under>
		<over>31</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="23" zLayer="8" x="537.005" y="509.667" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>30</under>
		<over>31</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="24" zLayer="1" x="604" y="219" angle="0" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>26</over>
		<under>51</under>
	</card>
	<card id="25" zLayer="2" x="602.981" y="259.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<under>51</under>
	</card>
	<card id="26" zLayer="3" x="603.981" y="300.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="4" x="604.981" y="364.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<under>26</under>
		<over>28</over>
	</card>
	<card id="28" zLayer="5" x="604.981" y="410.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>27</under>
	</card>
	<card id="29" zLayer="6" x="427.649" y="450" angle="-15.0625" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="30" zLayer="7" x="453.649" y="497.667" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>23</over>
		<under>29</under>
		<over>31</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="31" zLayer="9" x="495.315" y="527.666" angle="-45.1563" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>29</under>
		<under>30</under>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="32" zLayer="1" x="677.333" y="491" angle="0" assignedValue="-1" isSpecial="true">
		<over>33</over>
		<over>34</over>
		<under>53</under>
	</card>
	<card id="33" zLayer="2" x="678.337" y="448" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<under>53</under>
	</card>
	<card id="34" zLayer="3" x="678.337" y="402" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="35" zLayer="4" x="678.337" y="356.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="5" x="678.337" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="37" zLayer="6" x="690.003" y="268.667" angle="15.5625" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="7" x="712.337" y="227.667" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>47</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="39" zLayer="8" x="744.337" y="195" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>46</under>
		<over>47</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="40" zLayer="1" x="865.313" y="494" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<under>52</under>
	</card>
	<card id="41" zLayer="2" x="865.313" y="448" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<under>52</under>
	</card>
	<card id="42" zLayer="3" x="865.313" y="402" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="4" x="865.313" y="356.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="5" x="865.313" y="312" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="6" x="853.981" y="268" angle="-15.0625" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="46" zLayer="7" x="830.981" y="227" angle="-30.0625" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="47" zLayer="9" x="800.647" y="195.333" angle="-45.1563" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="48" zLayer="0" x="152.666" y="537" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
	</card>
	<card id="49" zLayer="0" x="340.309" y="537.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="50" zLayer="0" x="420" y="185" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
	</card>
	<card id="51" zLayer="0" x="604.981" y="184.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="52" zLayer="0" x="865.333" y="537.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
	</card>
	<card id="53" zLayer="0" x="678.313" y="536.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
		<over>33</over>
	</card>
	<card id="54" zLayer="0" x="244.333" y="533" angle="0" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="55" zLayer="0" x="512" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="56" zLayer="0" x="772.004" y="534.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>71</over>
		<over>72</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="57" zLayer="1" x="244.333" y="517" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<over>58</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="58" zLayer="2" x="245.333" y="499" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>57</under>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="59" zLayer="10" x="244.333" y="229" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>14</under>
		<under>15</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="11" x="244.333" y="253" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>14</under>
		<under>15</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="12" x="245.333" y="280" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>14</under>
		<under>15</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="62" zLayer="3" x="245.333" y="482" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>57</under>
		<under>58</under>
		<over>63</over>
	</card>
	<card id="63" zLayer="4" x="245.333" y="465" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>57</under>
		<under>58</under>
		<under>62</under>
	</card>
	<card id="64" zLayer="10" x="512" y="475" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="11" x="512" y="444" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>30</under>
		<under>31</under>
		<under>64</under>
		<over>66</over>
	</card>
	<card id="66" zLayer="12" x="513" y="410" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>64</under>
		<under>65</under>
	</card>
	<card id="67" zLayer="1" x="512" y="207" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="68" zLayer="2" x="511" y="223" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="69" zLayer="3" x="512" y="240" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
	</card>
	<card id="70" zLayer="4" x="511" y="259" angle="0" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
	</card>
	<card id="71" zLayer="1" x="772.004" y="518.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<over>72</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="72" zLayer="2" x="773.004" y="500.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>71</under>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="73" zLayer="10" x="772.004" y="230.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>46</under>
		<under>47</under>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="74" zLayer="11" x="772.004" y="254.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>46</under>
		<under>47</under>
		<under>73</under>
		<over>75</over>
	</card>
	<card id="75" zLayer="12" x="773.004" y="281.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>46</under>
		<under>47</under>
		<under>73</under>
		<under>74</under>
	</card>
	<card id="76" zLayer="3" x="773.004" y="483.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<over>77</over>
	</card>
	<card id="77" zLayer="4" x="773.004" y="466.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>71</under>
		<under>72</under>
		<under>76</under>
	</card>
</level>
